Subject: New Reply Received - Hi, good evening. I am Herminda Lazaro with product returned due to missing parts. I bought the baby...
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 19:34:32 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Hi, good evening. I am Herminda Lazaro with product returned due to missing parts. I bought the baby...  Ticket comment <div>Yes, I received the product but with missing parts that is why I returned it then your company reversed the payment to my account. My question is... I paid 137riyals for the product, why is it only 116.45 riyals refunded to me?</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2213096